body {
  color: #000000; /* schwarz */
  background-color: #FFFFFF; /* white */

}

h1, h2, h3 {
  font-size: 48px;
  font-family: "Helvetica Neue";
  /* background-color: #00ff00; */
  text-align: left;
  width: 350px;
}

ul {
  list-style-type: disc;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #FF00FF;
  font-style: normal;
}
